.shop-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 24px;

  @include screen-max($mobile) {
    padding-bottom: 18px;
  }

  .breadcrumbs {
    font-size: calculateSize(18);
    line-height: calculateSize(22);
    font-weight: 600;
    color: $colorDark;
    opacity: 0.6;

    @include screen-max($mobile) {
      font-size: calculateSize(12);
      line-height: calculateSize(15);
    }

    a {
      text-decoration: underline;
      color: $colorDark;
    }

    .slash {
      margin: 0 10px;
    }
  }

  .cart {
    display: flex;
    align-items: center;
    font-size: calculateSize(18);
    line-height: calculateSize(22);
    font-weight: 600;
    color: $colorDark;
    transition: 0.25s ease;

    @include screen-max($mobile) {
      font-size: calculateSize(14);
      line-height: calculateSize(18);
    }

    &:hover {
      color: $colorGreen;
    }

    svg {
      margin-right: 16px;

      @include screen-max($mobile) {
        max-width: 22px;
        margin-right: 12px;
      }
    }
  }
}
